{
  "component": true,
  "usingComponents": {
    "up-th": "../../node-modules/uview-plus/components/u-th/u-th",
    "up-tr": "../../node-modules/uview-plus/components/u-tr/u-tr",
    "up-table": "../../node-modules/uview-plus/components/u-table/u-table",
    "ss-input": "../SsInput/index",
    "td": "../Td/index"
  }
}